libperl5i-perl 2.8.0-1ubuntu1 source package in Ubuntu

Changelog

libperl5i-perl (2.8.0-1ubuntu1) precise; urgency=low

  * Add patch from Debian 2.9.1-1 to fix FTBFS (LP: #935255)
    - add debian/patches/0001-Make-one-test-TODO-in-t-utf8.t-failure-caused-by-RT-.patch
    - update debian/patches/series
 -- Micah Gersten <email address hidden>   Sun, 22 Apr 2012 01:51:00 -0500

Upload details

Uploaded by:
Micah Gersten on 2012-04-22
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-04-22 universe perl

Downloads

File Size SHA-256 Checksum
libperl5i-perl_2.8.0.orig.tar.gz 123.9 KiB ed86ae478078bfb217a902039a47e7abcfdeebff230229f40ddf186568ae81ce
libperl5i-perl_2.8.0-1ubuntu1.debian.tar.gz 4.4 KiB 93766c9e99ecfeb1e25882847d0fe9c4ae8a9daa1c679d15adae9bc52bb25045
libperl5i-perl_2.8.0-1ubuntu1.dsc 2.3 KiB f368a887909f69790289c822007319c35f45bd7f054251fc357eca6d8d8df010

Available diffs

View changes file

Binary packages built by this source

libperl5i-perl: No summary available for libperl5i-perl in ubuntu quantal.

No description available for libperl5i-perl in ubuntu quantal.